{
  "component": true,
  "navigationBarTitleText": "",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "container-loading": "../../../../components/container-loading",
    "uni-datetime-picker": "../../../../uni_modules/uni-datetime-picker/components/uni-datetime-picker/uni-datetime-picker",
    "uni-load-more": "../../../../uni_modules/uni-load-more/components/uni-load-more/uni-load-more"
  }
}